@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}

a, a:link, a:visited, a:hover, a:active{text-decoration:none; color: #171717;}

html {overflow-x: hidden; font-family: 'Montserrat', sans-serif; background-color: #ffffff;}
body {
margin: 0;
padding: 0;
height: 100%;
width: 100%;}

#barraaceptacion {
display:block;
position:fixed;
left:0px;
right:0px;
bottom:0px;
width:100%;
text-align:center;
z-index:99999;
}

.inner {
color:#fff;
width:100%;
position:absolute;
font-size:10pt;
bottom: 20px;
padding-right: 50px;
padding-left: 50px;
padding-top: 30px;
padding-bottom: 30px;
background-color: rgba(123, 134, 140, 0.8);
}

.inner a.ok {padding:4px;color:#c2d600;text-decoration:none;transition: 0.8s;font-weight: 700; font-size: 15pt;}
.inner a:hover.ok {padding:4px;color:#facf00;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#c2d600;transition: 0.8s;font-weight: 700;}
.inner a:hover.info {padding-left:5px;text-decoration:none;color:#facf00;}

#web-first{width: 100%;}
#web-contenido-first{max-width: 1024px; margin: auto;}

header{width: 100%; padding-top:50px;}

header #rrss{width: 100%; height: 80px; text-align: right;}
header #rrss #caja{height: 42px; float: right;}
header #rrss #caja .icono-rrss{width: 42px; height: 42px; margin-left: 5px; display: inline-block; filter: opacity(0.5); transition: 0.8s;}
header #rrss #caja .icono-rrss img{width:100%; cursor: pointer;}
header #rrss #caja .icono-rrss:hover{filter: opacity(1);}


header #cabecera{width: 100%;}
header #cabecera #menu{width: 40%; display: inline-block; vertical-align: top;}

header #cabecera #menu .logo{width: 70%;}
header #cabecera #menu .logo img{width: 100%;}

header #cabecera #menu .btns{width: 100%; height: 200px; margin-top: 60px;}

header #cabecera #menu .btns .bt-texto{font-size: 13pt; font-weight: 700; line-height: 35px; text-decoration: none; color: #a2a9af;}
header #cabecera #menu .btns .bt-texto a{cursor: pointer; color: #a2a9af; transition: 0.8s;}
header #cabecera #menu .btns .bt-texto a:hover{color:#7b868c; transition: 0.8s;}
header #cabecera #menu .btns .bt-texto img{width: 18px; vertical-align: middle; margin-right: 10px;}

header #cabecera #menu .btns .bt-pastilla{width: 165px; height: 40px; margin-top: 25px; background-color: #facf00; color:#fff;  transition: 0.8s; border: none; cursor: pointer; font-size: 13pt; font-weight: 700;}
header #cabecera #menu .btns .bt-pastilla:hover{background-color: #fceb98; color:#7b868c;}

header #cabecera #foto{width: 60%; display: inline-block;}
header #cabecera #foto img{width: 100%; padding-top: 25px;}

@media only screen and (max-width:1024px){
	#web-contenido-first{padding-left: 25px; padding-right: 25px;}
}
@media only screen and (max-width:800px){
	#web-contenido-first{padding-left: 40px; padding-right: 40px;}
	header #rrss #caja{float: left;}
	header #cabecera #menu .logo{width: 60%;}
	header #cabecera #menu{display: inline; vertical-align: inherit;}
	header #cabecera #foto{width: 100%; display: inline;}
	.inner {font-size:8pt;}
}
@media only screen and (max-width:580px){
	header #rrss #caja .icono{margin-left: 0px; margin-right: 10px;}
	header #cabecera #menu .btns{margin-top: 25px;}
	header #cabecera #foto img{padding-top: 0px;}

}


#sect_1{width: 100%; margin-top: 80px;}

#txt-inicio{color: #7b868c; font-size: 12pt; font-weight: 400; text-align: justify; line-height: 16pt;}

#txt-destacado{width: 100%; margin-top: 50px;}
#txt-destacado .corchete{width: 5%; display: inline-block; vertical-align: middle; text-align: center; font-size: 30pt; color: #63a70a;}
#txt-destacado #texto{width: 90%; color: #63a70a; font-size: 10pt; font-weight: 400; text-align: center; line-height: 12pt; font-style: italic; display: inline-block; vertical-align: middle; padding-top: 5px; padding-left: 10px; padding-right: 10px;}
#txt_destacado-btn {width: 100%; text-align: center; padding-top: 50px; padding-bottom: 50px;}
#txt_destacado-btn img{width: 170px; height: 170px; filter: opacity(1); transition: 0.8s; margin: auto;}
#txt_destacado-btn img:hover{filter: opacity(0.5);}

.linea-verde{width: 40%; height: 5px; margin: auto; background-color: #63a70a; border-radius: 20px;}

@media only screen and (max-width:1024px){
	#txt-destacado .corchete{font-size: 36pt; padding-bottom: 5px;}
}
@media only screen and (max-width:800px){
	#txt-destacado .corchete{font-size: 50pt; padding-bottom: 0px;}
	#txt-destacado #texto{padding-left: 20px; padding-right: 20px;}
}
@media only screen and (max-width:580px){
	#sect_1{margin-top: 50px;}
	#txt-inicio{font-size: 8pt; line-height: 14pt;}
	#txt-destacado .corchete{font-size: 45pt; padding-bottom: 5px;}
	#txt-destacado #texto{font-size: 8pt;}
	
	.linea-verde{width: 60%;}

}


#sect_2{width: 100%; margin-top: 150px;}

.icono{width: 100%; margin-top: 100px; text-align: center;}
.icono img{width: 125px; height: 125px;}
#sect_2 h1{color: #7b868c; font-size: 18pt; font-weight: 700; margin-top: 22px; text-align: center;}
#sect_2 p{color: #7b868c; font-size: 10pt; line-height: 14pt; font-weight: 400; text-align: center; padding-left: 60px; padding-right: 60px; margin-top: 25px;}
#sect_2 p.puntos{line-height: 20pt; text-align: center;}
#sect_2 span{font-weight: 700;}

@media only screen and (max-width:800px){
	#sect_2 p{padding-left: 0px; padding-right: 0px; font-size: 8pt; line-height: 14pt; text-align: justify;}
	#sect_2 p.espacio-linea{line-height: 20pt;}
	#sect_2 p.puntos{text-align: left; line-height: 15pt;}
}


#sect_3{width: 100%; margin-top: 150px;}
#sect_3 h1{color: #7b868c; font-size: 18pt; font-weight: 700; padding-bottom: 10px; text-align: center;}

#sect_3 #contenedor{width: 100%; margin-top: 80px;}
#contenedor .fila{ width: 100%; margin-top: 40px; text-align: center;}
#contenedor .caja-miembro-a{ width: 16%; margin-right: 5%; display: inline-block;}
#contenedor .caja-miembro-b{ width: 16%; display: inline-block;}

#contenedor .fila img{width: 100%; max-width: 400px; padding-top: 0px;}
#contenedor .fila h2{color: #7b868c; font-size: 10pt; font-weight: 400; line-height: 14pt; font-style: italic; margin-top: 10px;}

@media only screen and (max-width:800px){
	#contenedor .fila{margin-top: 25px;}
	#contenedor .fila h2{font-size: 8pt; line-height: 12pt; margin-top: 5px;}
}
@media only screen and (max-width:580px){
	#sect_3 #contenedor{margin-top: 40px;}
	#contenedor .fila{margin-top: 0px;}
	#contenedor .caja-miembro-a{ width: 100%; margin-right: 0%; display: inline;}
	#contenedor .caja-miembro-b{ width: 100%; display: inline;}
	#contenedor .fila img{width: 50%; max-width: 400px; padding-top: 50px;}
	#contenedor .fila h2{font-size: 10pt; line-height: 14pt; margin-top: 10px;}
}


#sect_4{width: 100%; margin-top: 150px;}
#sect_4 h1{color: #7b868c; font-size: 18pt; font-weight: 700; padding-bottom: 10px; text-align: center;}
#sect_4 #general{width: 100%; margin-top: 80px; background-color: #c2d600;}
#sect_4 #contenedor-centrado{max-width: 1024px; margin: auto; padding-bottom: 40px;}

#columna1{width: 30%; display: inline-block; vertical-align: top;}
#columna2{width: 30%; margin-left: 5%; margin-right: 5%; display: inline-block; vertical-align: top;}
#columna3{width: 30%; display: inline-block; vertical-align: top;}

.articulo{width: 100%; background-color: white; padding: 45px 30px 45px 30px; text-align: center; margin-top: 40px;}
.articulo h4{color: #c2d600; font-size: 13pt; text-decoration: underline; font-weight: 700; margin-bottom: 20px;}
.articulo h5{color: #494e51; font-size: 13pt; font-weight: 400; margin-bottom: 20px;}
.articulo h3{color: #494e51; font-size: 13pt; line-height: 15pt; font-weight: 700;}
.articulo p{color: #7b868c; font-size: 10pt; line-height: 14pt; font-weight: 400; margin-top: 20px;}

.articulo .boton{width: 100%; text-align: center; margin-top: 40px;}
.articulo .boton img{width: 50%; max-width: 100px; filter: opacity(0.5); transition: 0.8s;}
.articulo .boton img:hover{width: 50%; max-width: 100px; filter: opacity(1);}

#sect_4b{width: 100%; margin-top: 100px;}
#sect_4b #franja{width: 100%; background-color: #7b868c; padding-top: 30px; padding-bottom: 20px;}
#sect_4b #franja h1{color: white; font-size: 18pt; font-weight: 700; text-align: center;}
#sect_4b #franja h2{color: white; font-size: 11pt; font-weight: 700; text-align: center;}
#sect_4b #franja .boton{width: 100%; text-align: center; margin-top: 10px;}
#sect_4b #franja img{width: 50%; max-width: 60px; filter: opacity(0.5); transition: 0.8s;}
#sect_4b #franja img:hover{width: 50%; max-width: 60px; filter: opacity(1);}

@media only screen and (max-width:800px){
	#sect_4 #contenedor-centrado{padding-left: 40px; padding-right: 40px; padding-top: 20px;}
	#columna1{width: 100%; display: inline;}
	#columna2{width: 100%; margin-left: 0%; margin-right: 0%; display: inline;}
	#columna3{width: 100%; display: inline;}
	.articulo p{font-size: 8pt;}
	
}


#sect_5{width: 100%; margin-top: 100px;}
#sect_5 .banda{width: 100%; height: 85px; background-color: #facf00;}
#sect_5 h1{color: white; font-size: 18pt; font-weight: 700; text-align: center; line-height: 68pt;}
#sect_5 .contenedor{max-width: 1024px; margin: auto; padding-top: 20px; padding-bottom: 20px;}
#sect_5 .central{width: 50%; padding-top: 60px; margin: auto;}
#sect_5 .central .caja{width: 100%; padding-top: 10px; padding-bottom: 10px; border-top: solid; border-bottom: solid; border-color: #facf00; margin-bottom: 40px;}
#sect_5 .central .caja span{font-size: 13pt; line-height: 15pt; font-weight: 700; text-align: center;}
#sect_5 .central p{color: #7b868c; font-size: 10pt; line-height: 14pt; font-weight: 700; text-align: center; font-style: italic;}

#sect_5 .central .contacto{width: 100%; height: 100px; margin-top: 50px; margin-bottom: 50px; background-color: #facf00; color:#fff;  transition: 0.8s; border: none; cursor: pointer; font-size: 13pt; font-weight: 700;}
#sect_5 .central .contacto:hover{background-color: #fceb98; color:#7b868c;}
#colabora-contacto{padding-left: 10px; padding-right: 10px; padding-top: 20px; color: #7b868c; font-size: 10pt; line-height: 14pt; font-weight: 400; text-align: center;}

@media only screen and (max-width:800px){
	#sect_5 .central{width: 50%;}
	.contenedor-texto{padding-left: 60px; padding-right: 60px; font-size: 8pt;}
	#sect_5 .central p{font-size: 8pt;}
	#colabora-contacto{font-size: 8pt;}
	
}


#sect_6{width: 100%; height: 550px; background-image: url("../img/background.jpg"); background-repeat: no-repeat; background-position: center; background-size: cover;}

@media only screen and (max-width:580px){
	#sect_6{width: 100%; height: 400px; background-image: url("../img/background-min.jpg");}
	
}

#sect_7{padding-top: 80px; padding-bottom: 80px;}
#sect_7 #contenedor-logos{max-width: 1024px; margin: auto; padding-top: 80px;}
#sect_7 #contenedor-logos img{width: 100%;}
#sect_7 h1{color: #7b868c; font-size: 10pt; line-height: 14pt; font-weight: 400; text-align: center;}
#colaboradores{visibility: visible; display: block;}
#colaboradores-min{visibility:hidden; display: none;}
#logo-horizontal{max-width: 350px; margin: auto; padding-top: 80px;}
#logo-horizontal img{width: 100%;}

@media only screen and (max-width:1024px){
	#sect_7 #contenedor-logos{padding-left: 25px; padding-right: 25px;}
}
@media only screen and (max-width:800px){
	#sect_7 #contenedor-logos{padding-left: 40px; padding-right: 40px;}
}
@media only screen and (max-width:580px){
	#colaboradores{visibility: hidden; display: none;}
	#colaboradores-min{visibility:visible; display: block;}
	#logo-horizontal{max-width: 100%;}
}


footer{width: 100%; background-color: #7b868c;}
footer #foot{max-width: 1024px; margin: auto; padding-top: 40px; padding-bottom: 40px;}
footer #foot-enlaces{width: 75%; padding-left: 25%; display: inline-block; text-align: center; padding-top: 25px;}
footer #foot-contact{width: 25%; display: inline-block; text-align: right; vertical-align: top;}
.enlaces-int a{color: #c6d800; font-weight: 700; transition: 0.8s; font-size: 10pt; line-height: 14pt;}
.enlaces-int a:hover{color: white;}
.enlaces-int span{color: #c6d800;}
.enlaces-legal{margin-top: 43px; margin-bottom: 43px;}
.enlaces-legal a{color: white; font-weight: 700; transition: 0.8s; font-size: 10pt; line-height: 15pt;}
.enlaces-legal a:hover{color: #c6d800;}
.enlaces-legal span{color: white;}
.derechos{font-size: 7pt; color: white;}
.derechos a{font-size: 7pt; color: white;}
.derechos a:hover{font-size: 7pt; color: #c6d800;}
footer .redes{height: 42px;}
footer .redes .icono-rrss{width: 42px; height: 42px; margin-left: 5px; display: inline-block; filter: opacity(0.5); transition: 0.8s;}
footer .redes .icono-rrss img{width:100%; cursor: pointer;}
footer .redes .icono-rrss:hover{filter: opacity(1);}
footer .mailtlf{width: 100%; margin-top: 25px;}
footer .mailtlf a{color: white; font-weight: 700; transition: 0.8s; font-size: 10pt; line-height: 14pt;}
footer .mailtlf a:hover{color: #c6d800; font-weight: 700; transition: 0.8s; font-size: 10pt; line-height: 14pt;}
footer .direccion{color: white; font-weight: 400; font-size: 10pt; line-height: 14pt; padding-top: 5px;}

@media only screen and (max-width:1024px){
	footer #foot{padding-right: 25px; padding-left: 25px;}
	footer #foot-enlaces{width: 100%; padding-left: 0%; display: inline; text-align: center; padding-top: 25px;}
	footer #foot-contact{width: 100%; display: inline; text-align: center; vertical-align: inherit;}
	footer .redes{height: 42px; margin-top: 30px;}
}
@media only screen and (max-width:800px){
	footer #foot{padding-right: 40px; padding-left: 40px;}
	.enlaces-int a{font-size: 8pt; line-height: 9pt;}
	.enlaces-legal a{font-size: 6.5pt; line-height: 14pt;}
	.derechos{line-height: 15pt;}
	footer .mailtlf a{line-height: 22pt;}
	footer .mailtlf a:hover{line-height: 22pt;}
	footer .direccion{font-size: 8pt; padding-top: 15px;}
}


#sect_1 h1{color: #7b868c; font-size: 18pt; font-weight: 700; padding-bottom: 10px; text-align: center;}
.txt-legal-cookies{color: #7b868c; font-size: 12pt; font-weight: 400; text-align: justify; line-height: 16pt; margin-top: 80px;}
.txt-legal-cookies span{font-weight: 700;}
.txt-legal-cookies h3{color: #494e51; font-size: 13pt; line-height: 15pt; font-weight: 700; text-align: center; padding-bottom: 30px;}
#logo-horizontal-legal{max-width: 350px; margin: auto; padding-top: 80px; padding-left: 40px; padding-right: 40px;}
#logo-horizontal-legal img{width: 100%;}

@media only screen and (max-width:800px){
.txt-legal-cookies{font-size: 8pt; line-height: 14pt;}
}


/* estilo botón volver arriba */
.back-to-top {
height:80px;
width:80px;
border-radius:40px;
position: fixed;
z-index: 9999;
bottom: 50px;
right: 50px;
text-decoration: none;
color: #fff;
background-color:#63a70a;
font-size: 15px;
text-align: center;
line-height: 80px;
font-weight: 700;
display: none;
}
.back-to-top:hover {	
transition-duration: 0.5s;
background-color: #c2d600;
color: #fff;	
}

@media only screen and (max-width:800px){
.back-to-top {
height:60px;
width:60px;
border-radius:30px;
position: fixed;
z-index: 9999;
bottom: 50px;
right: 40px;
text-decoration: none;
color: #fff;
background-color:#63a70a;
font-size: 12px;
text-align: center;
line-height: 60px;
font-weight: 700;
display: none;
}
}